WSNotification::Elements::ProblemAction(3pm)

NAME
WSNotification::Elements::ProblemAction

DESCRIPTION
Perl data type class for the XML Schema defined element ProblemAction from the namespace http://www.w3.org/2005/08/addressing.

METHODS

  new
 my $element = WSNotification::Elements::ProblemAction->new($data);

Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::ProblemActionType
   Action =>  { value => $some_value },
   SoapAction =>  $some_value, # anyURI
 },

AUTHOR
Generated by SOAP::WSDL